From: <[email-masked]>
Date: Mon, 6 Feb 1995 23:46:39 -0500

The following is a list of all the sponsors I could copy down who advertised
for "Serving in Silence:  The Margrethe Cammermeyer Story" tonight on NBC.
 Sorry, don't have addresses or phone numbers for any of them, but this list
should be a good running start for anyone interested in publicizing them in
their newspapers or newsletters.

A LIST OF SPONSORS FOR THE MOVIE, "SERVING IN SILENCE:  THE MARGRETHE
CAMMERMEYER STORY" (NBC-TV, FEBRUARY 6, 1995, 9:00 PM EST; 2 HOURS)

[length of commercial spots is shown in parentheses after each sponsor]

At approximately 9:18 pm, approximately 3 minutes and 30 seconds of ads:

Sears (30)
Halls Lozenges (15)
Trident Gum (15)
Lazy-Boy Recliners (30)
Saturn cars (30)
Taco Bell (30)
NBC promo for Thursday night shows (30)
NBC promo for "Days of Our Lives" (15)
NBC promo for tomorrow's Nightly News (15)

At approximately 9:40 pm, approximately 5 minutes of ads:

Capzasin-P (30)
Pillsbury (15)
Landrover (45)
Kraft (30)
No Yolks (15)
Lubriderm (30)
NBC Promo for "Law and Order" on Wednesday (15)
Rally's Restaurants (local promo) (10)
Crossroads Furniture (local promo) (30)
American Car Rental (local promo) (10)
China Coast Restaurant (local promo) (30)
National Farm Machinery Show and Tractor Pull at Kentucky State Fairgrounds
(local promo) (10)
Diet Coke (30)

At approximately 9:56 pm, approximately 4 minutes, 35 seconds of ads:

Lazy-Boy (30)
X-14 Soap Scum Remover (15)
L'Oreal (30)
Alka Selter Plus (30)
Pillsbury (same as at 9:40 segment) (15)
Taco Bell (same as at 9:18 segment) (30)
NBC Promo for "Dateline NBC" (Tuesday edition) (15)
NBC Promo for 'NBC Nightly News with Tom Brokaw" (15)
Promo for WAVE-TV (Louisville) News at 11 (local promo) (30)
Furniture Liquidators (local promo) (30)
Scheller's Fitness and Cycling (local promo) (30)
WAVE-TV (Louisville) promo (local promo) (5)

At approximately 10:10 pm, approximately 3 minutes and 40 seconds of ads:

Honda Accord V-6 (30)
America's Dairy Farmers (advertising the wholesomeness of cheese) (15)
Revlon (30)
AT&T (30)
Alka-Mints (30)
Burlington Coat Factory (30)
NBC Promo for "Wings," "Mad About You," and the "John Laroquette Show" on
Tuesday (30)
NBC Promo for its "All-Star Weekend" ("Ladybugs" on Saturday, "NBA All-Star
Game" on Sunday, "Batman" network premiere on Sunday, and "Sister Act"
network premiere on Monday) (30)
NBC public service announcement (I think) about anger and hate in general
(10)

At approximately 10:26 pm, approximately 5 minutes and 10 seconds of ads:

Tombstone Pizza (30)
Alpha Hydrox (30)
AT&T (a promo featuring the characters who play George's parents on
"Seinfeld") (30)
Isuzu Trooper (30)
NBC Promo (5)
NBC Promo for the "Today Show" (20)
Promo for WAVE-TV (Louisville) News (local promo) (30)
National Farm Machinery and Tractor Pull at the Kentucky State Fairgrounds
(local promo) (10)
Crossroads Furniture (local promo) (30)
Diet Coke (30)
Louisville's Jewish Hospital Emergency Heart Center (local promo) (30)
Subway Sandwich Shops (local promo??) (30)
WAVE-News (Louisville) promo (local promo) (5)

At approximately 10:45 pm, approximately 4 minutes of ads:

Whirlpool (30)
Ultra Slim Fast (30)
Capzasin-P (same as at 9:40 segment) (30)
CK-1 perfume (Calvin Klein) (30)
Saturn cars (30)
NBC promo for "The Tonight Show" and "Late Night with Conan O'Brien" (30)
NBC promo for a Sally Field movie to be aired February 19 called "A Woman
With Independent Means" (1 WHOLE MINUTE!)

After the movie there were a few advertisers, but I didn't record them
because I felt they didn't count.  Maybe I was wrong.  Anyway, this is as
complete a list as I can get.  E-mail me for further comments.  Thank you
Barbara and Glenn!  You've both always been class acts, and this movie only
shows the world just how classy you both are!  We love you!  We love you!
 Thank you!

David Williams
([email-masked])